Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 22:51:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc abi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abi Bot:  Hi Abi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartkw Bot:  Please enter your order number to continue Customer:  8184203799 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96594905323            02:38 AM, 30th Aug                     abi                    Ok           02:39 AM, 30th Aug                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:41 AM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:42 AM, 30th Aug                     abi                    Ok           02:43 AM, 30th Aug                   Mohammed                   Please note that your order placed and will be delivered on 31/08/2022           02:43 AM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           02:43 AM, 30th Aug                     abi                    I just need to change the delivery address for this order           02:43 AM, 30th Aug                     abi                    Can u help me           02:43 AM, 30th Aug                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           02:44 AM, 30th Aug                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:45 AM, 30th Aug                     abi                    Ok .. contact number 94905323, street 1, building 1, floor 5, flat 9, block 10, salmiya . Landmark- opposite to zaina pies, my building has           02:45 AM, 30th Aug                     abi                    An arabic bakala down           02:46 AM, 30th Aug                     abi                    My name is Abi           02:46 AM, 30th Aug                     abi                    Is this enough ?           02:46 AM, 30th Aug                     abi                    Hello           02:47 AM, 30th Aug                   Mohammed                   I s the new address in same city of previous address?           02:47 AM, 30th Aug                     abi                    Yes           02:47 AM, 30th Aug                     abi                    Salmiya. Also same blobk. Its block 10           02:48 AM, 30th Aug                     abi                    Block *           02:48 AM, 30th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:49 AM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           02:49 AM, 30th Aug                     abi                    Nothing . Thanks . Hope i will get my items delivered in the new address           02:49 AM, 30th Aug                   Mohammed                   Yes we will update the address to our team           02:50 AM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 AM, 30th Aug                     abi                    U too tc . Thanks ?           02:50 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4797856